C final case class

# MutationTestReport

extends Object with Product with Serializable

## Supertypes

Object, Product, Serializable

## Constructors

### MutationTestReport

( $schema: Option[String] , schemaVersion: String , thresholds: Thresholds , files: Map[String,MutationTestResult] )

## Members

val

### $schema

: Option[String]

val

### files

: Map[String,MutationTestResult]

val

### schemaVersion

: String

val

### thresholds

: Thresholds